
/* Name */
"3134.title" = "Name";

/* Unicode */
"3135.title" = "Unicode";

/* ID */
"4485.headerCell.title" = "ID";

/* Name */
"4486.headerCell.title" = "Name";

/* Script */
"4489.headerCell.title" = "Skript";

/* Category */
"4491.headerCell.title" = "Kategorie";

/* Width */
"4496.headerCell.title" = "Weite";

/* LSB */
"4498.headerCell.title" = "LSB";

/* RSB */
"4517.headerCell.title" = "RSB";

/* Unicode */
"4524.headerCell.title" = "Unicode";

/* Left Group */
"4798.headerCell.title" = "Linke Gruppe";

/* Left Kerning Class */
"4798.headerToolTip" = "Linke Kerning-Gruppe";

/* Right Group */
"4800.headerCell.title" = "Rechte Gruppe";

/* Right Kerning Class */
"4800.headerToolTip" = "Rechte Kerning-Gruppe";

/* Ex. */
"4804.headerCell.title" = "Export";

/* Export Glyph */
"4804.headerToolTip" = "Exportieren";

/* Note */
"5240.headerCell.title" = "Notiz";

/* Char */
"5242.headerCell.title" = "Char";

/* Components */
"5244.headerCell.title" = "Komponenten";

/* Last Changed */
"5253.headerCell.title" = "Letzte Änderung";

/* Subcategory */
"5264.headerCell.title" = "Unterkategorie";

/* Import Kerning */
"5300.title" = "Kerning importieren";

/* Import Kerning Classes */
"5302.title" = "Kerning-Klassen importieren";

/* Vertical Width */
"5473.headerCell.title" = "Vertikale Weite";

/* Kerning Groups */
"0qn-Cp-7cQ.title" = "Kerning-Gruppen";

/* Glyph Name */
"1b9-s1-gu9.ibShadowedNoSelectionPlaceholder" = "Name";

/* Click here to switch to vertical metrics */
"2Tl-k2-oE1.ibShadowedToolTip" = "Hier klicken, um zu den Vertikal-Metriken zu schalten";

/* Category */
"8iC-Un-9if.title" = "Kategorie";

/* IconDetails */
"B02-CP-FKF.label" = "IconDetails";

/* Script */
"E8D-Tr-Zew.title" = "Skript";

/* Production */
"EPr-Vw-xIU.title" = "Produktion";

/* Unicodes */
"Faj-RZ-8c1.ibShadowedToolTip" = "Unicodes";

/* Bottom Group */
"GrE-L6-pvk.ibShadowedIsNilPlaceholder" = "Untere Gruppe";

/* Tags */
"HdI-pg-BrC.title" = "Tags";

/* Tags */
"HlC-iA-k1l.ibShadowedToolTip" = "Tags";

/* Horizontal */
"I46-81-vtd.label" = "Horizontal";

/* Export */
"Ied-cv-Yfg.title" = "Exportieren";

/* Width */
"In0-mm-E7L.ibShadowedNoSelectionPlaceholder" = "Weite";

/* Top Group */
"JYP-DX-Zpf.ibShadowedIsNilPlaceholder" = "Obere Gruppe";

/* Only to selected Glyphs */
"K7A-ao-nmZ.title" = "Nur für ausgewählte Glyphen";

/* Tags */
"Kf2-aU-btx.ibShadowedIsNilPlaceholder" = "Tags";

/* Production Name */
"Lum-11-saQ.title" = "Produktions-Name";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"Mff-lv-LGg.ibShadowedDisplayPattern" = "%{value1}@ ausgewählt %{value2}@/%{value3}@ Glyphen";

/* Production */
"Nr0-ba-l3I.headerCell.title" = "Produktion";

/* Production Name */
"Nr0-ba-l3I.headerToolTip" = "Produktions-Name";

/* (default) */
"P6T-uE-cBE.ibShadowedIsNilPlaceholder" = "(Standard)";

/* No Selection */
"P6T-uE-cBE.ibShadowedNoSelectionPlaceholder" = "Keine Auswahl";

/* Import Stems */
"QBy-QV-JK3.title" = "Stämme importieren";

/* Tags */
"QyE-vp-5J8.headerCell.title" = "Tags";

/* Subcategory */
"UTF-ti-TLP.title" = "Unterkategorie";

/* Case */
"UoV-8U-aNP.headerCell.title" = "Groß-/Kleinschreibung";

/* Export */
"XFv-hV-Nf0.title" = "Exportieren";

/* TSB */
"XeK-pd-nfi.headerCell.title" = "TSB";

/* Click here to switch to horizontal metrics */
"Z29-Ub-1SN.ibShadowedToolTip" = "Hier klicken, um zu den Horizontal-Metriken zu schalten";

/* Colors */
"Zh5-HR-IFf.title" = "Farben";

/* Unicode */
"Zvk-dw-Ue2.title" = "Unicode";

/* Import Vertical Metrics */
"a8J-oB-jIj.title" = "Vertikalmetriken importieren";

/* Show glyph in external application UnicodeChecker. */
"aLr-xs-k6g.ibShadowedToolTip" = "Glyphe in externer Anwendung UnicodeChecker anzeigen.";

/* Glyph Notes */
"e2i-sL-x7g.ibShadowedIsNilPlaceholder" = "Glyphennotizen";

/* Unicode */
"ePJ-LS-jos.ibShadowedIsNilPlaceholder" = "Unicodes";

/* Text */
"fdW-Qw-8fQ.title" = "Text";

/* Subcategory */
"g0o-TZ-Ctz.title" = "Unterkategorie";

/* Kerning Groups */
"htV-hJ-Pta.title" = "Kerning-Gruppen";

/* Right Group */
"lwB-Uq-JLF.ibShadowedIsNilPlaceholder" = "Rechte Gruppe";

/* BSB */
"mfh-zO-6bs.headerCell.title" = "BSB";

/* Left Group */
"nGF-J6-xV0.ibShadowedIsNilPlaceholder" = "Linke Gruppe";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"puO-1W-60Z.ibShadowedDisplayPattern" = "%{value1}@ ausgewählt %{value2}@/%{value3}@ Glyphen";

/* Tags */
"qcu-Aa-uQf.ibShadowedToolTip" = "Tags";

/* Kerning Groups */
"qvu-En-Lix.title" = "Kerning-Gruppen";

/* Tags */
"sfu-hM-W45.ibShadowedIsNilPlaceholder" = "Tags";

/* Height */
"szL-I4-h0y.ibShadowedIsNilPlaceholder" = "Höhe";

/* Height */
"szL-I4-h0y.ibShadowedNoSelectionPlaceholder" = "Höhe";

/* Glyph Note */
"tsU-7M-z03.title" = "Glyphennotiz";

/* Sort */
"w89-I4-iap.headerCell.title" = "Sortierung";

/* Sort Name */
"w89-I4-iap.headerToolTip" = "Sortier-Name";

/* Script */
"wfT-SG-8Cr.title" = "Skript";

/* Direction */
"wle-bc-lBO.headerCell.title" = "Richtung";

/* Vertical */
"y25-5N-Cew.label" = "Vertikal";

/* Glyph Name */
"y4Y-ab-YH8.ibShadowedNoSelectionPlaceholder" = "Name";

/* Export */
"y7K-83-7ZF.title" = "Exportieren";

/* Category */
"z3d-gH-Oy2.title" = "Kategorie";

/* Category */
"z8i-HN-Ta2.title" = "Kategorie";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"zvm-4s-a8r.ibShadowedDisplayPattern" = "%{value1}@ ausgewählt %{value2}@/%{value3}@ Glyphen";
